package com.kym.service.miniapp;

import com.kym.entity.enplus.response.EnBusinessPolicy;
import com.kym.entity.miniapp.ChargeOrder;

import java.util.Map;

/**
 * @author skyline
 * @description
 * @date 2023-08-07 17:06
 */
public interface ChargeService {

    Map queryStartCharge(String connectorId);

    ChargeOrder queryEquipChargeStatus();

    void queryStopCharge(String connectorId);

    EnBusinessPolicy queryEquipBusinessPolicy(String connectorId);
}
